body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #302d30;
	background-image: url(../images/Website_BG.jpg);
	background-color: #302d30;
	background-repeat: repeat-x;
	background-position: center top;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
}
a img { 
	border: none;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	position:relative;
	z-index:1;
	width:85%;
	min-width: 970px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	background-color:#fff;
}
	.logo {
	position: absolute;
	z-index: 4000;
	border:none;
	left: 0px;
	top: 0px;

}
	.phone {
	position: absolute;
	z-index: 4000;
	border:none;
	left: 170px;
	top: 0px;

}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
#header {
	height: 296px;
	margin: 0px;

}
nav {
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:400;
	color: #f2f2f2;
	text-align: right;
	position:relative;
	z-index:2000;
	top:0px;
	background-image: url(../images/Nav_BG.png), url(../images/NAV_BG_Tile.png);
	background-repeat:  no-repeat, repeat-x;
	background-position: top right, center top;
	padding-top: 29px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
nav #meta {
  float: right;
  margin:0px;
  padding:0px;
}
#adWrapper {
	background-repeat: no-repeat;
	background-position: center top;
	position:relative;
	top:-6px;
	background-color:#000;
}
#adverts {
	position:relative;
	margin:0px;
	padding:0px;
	overflow:hidden;
	width: 100%;
	height: 296px;
}
#adverts img {
	display:block;
	width:auto;
	min-width:960px;
	margin:0 ;
	overflow:hidden;
}
.content {
	clear:both;
	padding:0px 15px;
	margin-top:50px;
	background-image: url(/images/content-border-Right.gif);
	background-repeat: repeat-y;
	background-position: 70% top;
}
#sidebar1 {
	font-family: "minion-pro", Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	font-weight:400;
	float: right; /* since this element is floated, a width must be given */
	width:25%;
	min-width: 280px;
	margin-top: 20px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
	height:100%;
	position:relative;
}
.SideButtons {

}
#sidebar1 h2 {
	font-size: 14px;
	color: #4d4e53;
	font-family: "minion-pro", Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	font-weight:400;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#sidebar1 blockquote {
	font-size: 18px;
	color: #858686;
	padding: 0px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#sidebar1 p {
	font-size: 14px;
	color: #858686;
	text-align: right;
	margin: 0px;
	margin-right:20px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


.content p img {
	position:relative;
	height: 287px;
    width: 694px;
	border: 3px solid #000;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,.4);
	box-shadow: 5px 5px 10px rgb(51,51,48);
	box-shadow: 5px 5px 10px rgba(0,0,0,.4);
	behavior: url(/PIE.htc);
	overflow:hidden;

}


/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
/* SOCIAL NETWORK PLUGINS */
.wasocial {
	background-color:#999999;
	padding:5px;
	height:auto;
}
.wasocial .wrapper {
	display:none;}
.wasocial:hover .wrapper {
	display:block;}
.wasocial .icons {
	float:left;
	margin-right:7px;
}
.wasocial_facebook_like {
	float: right;
}

/* END SOCIAL NETWORK PLUGINS */

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
.content ol {
	list-style-type: lower-alpha;
}
.content ul {
	list-style-type: disc;	
}
.content ul ul {
	list-style-type: circle;
}
.rightmargin {
	margin-bottom: 10px;
	margin-right:290px;
margin-left:15px;
}
h1 {
	font-family: "minion-pro", Georgia, "Times New Roman", Times, serif;
	font-weight:600;
	font-style:normal;
	font-size:27px;
	line-height:30px;
	padding-top: 20px;
	margin-bottom: 5px;
	position:relative;
	color: #a92017;
}
h2 {
	font-family:"minion-pro", Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:400;
	font-style:italic;
	margin-bottom:5px;
	color:#999;
}

h3 {
		padding:5px 0px 0px 0px;

}
h4 {
	font-family:"minion-pro", Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:700;
	font-style:normal;
	color:#999;
	margin-top: 23px;
	padding-bottom: 5px;
	border-bottom: 1px solid #999;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:700;
	font-style:normal;
	color:#4D4E53;
	margin-top: 20px;
	padding-bottom: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	color:#999;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
  .ps_pod1 .Date{
  	color:#888787;
	margin-top:10px;
	font-size:10px;
	line-height: 24px;
	font-family: "minion-pro", Georgia, "Times New Roman", Times, serif;
	font-weight:400;
	font-style:normal;
	padding-right: 10px;
	float:right;
	}
p {
	color:rgb(52,58,67);
}
p {	padding:3px 0px 2px 0px;}
p.news {padding:0px 0px 2px 0px;}
.floatLT {
	float:left;
	margin-right:15px;
}
.errorText {
	color: rgb(170,71,35);
}
.techSpecs {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	width:90%;
}
.techSpecs th{
	padding: 3px 5px;
	background-color: #CCCCCC;
}
.techSpecs td{
	padding: 3px;
}
.techSpecs tr {border: 1px solid #CCCCCC;}
.newsresults {
	background-color:#eeeeee;
	padding: 15px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	behavior: url(/PIE.htc);
	margin-left: 5px;
}
/* header styles */

/* button styles */
.ps_buttons {
	position:relative;
	background-color: #8A0000; /* Old browsers */
	color:rgb(255,255,255)!important;
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,.4);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.4);
	box-shadow: 5px 5px 5px rgb(51,51,48);
	box-shadow: 5px 5px 5px rgba(0,0,0,.4);
	behavior: url(/PIE.htc);
}
.ps_buttons:hover {
	position:relative;
	background-color: #F00000; /* Old browsers */
	color:rgb(0,0,0)!important;
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,.8);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.8);
	box-shadow: 2px 2px 2px rgb(51,51,48);
	box-shadow: 2px 2px 2px rgba(0,0,0,.8);
	behavior: url(/PIE.htc);
}

/* pod1 styles */
.ps_pod1 {
	color:#555555;
		margin: 0 340px 20px 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width:69%;
	min-height:350px;
}

.ps_pod1 a, .ps_pod1 a:link, .ps_pod1 a:visited, .ps_pod1 a:active {
	color: #006C31;
}

.ps_pod1 a:hover {
	color: #002410;
	text-decoration:none;
}

/* pod2 styles */
.ps_pod2 {
	background-color:#eee;
}

/* pod3 styles */
.ps_pod3 {
}

/* pod4 styles */
.ps_pod4 {
}
/* Search */
#search {
	margin-left:7px;
margin-right:7px;
	padding: 0px;
	float:right;
}
  #search form {
    padding: 0;
  }
    #searchBox .query {
			position:relative;
      width: 150px;
	  height:20px;
	  color:#333;
	padding-left:10px;
    border: 1px solid #000;
	background-color: rgb(235,235,235);
	background-color: rgba(235,235,235,.8);
	-moz-box-shadow:inset 3px 3px 5px rgba(0,0,0,.4);
	-webkit-box-shadow:inset 3px 3px 5px rgba(0,0,0,.4);
	box-shadow:inset 3px 3px 5px rgb(51,51,48);
	box-shadow:inset 3px 3px 5px rgba(0,0,0,.4);
    -moz-border-radius: 10px; /* FF1+ */
    -webkit-border-radius: 10px; /* Saf3+, Chrome */
    border-radius: 10px; /* Opera 10.5, IE 9 */
    }
    #searchBox .submit {
	height:25px;
	width:25px;
	position: relative;
	top:-5px;
	background-color:#333333;
	margin:0px;
	padding:0px;
	font-size:0;
	border: none;
	background-image: url(../images/searchicon.png);
	background-position: center center;
	background-repeat:no-repeat;
	-moz-border-radius: 4px; /* FF1+ */
	-webkit-border-radius: 4px; /* Saf3+, Chrome */
	border-radius: 4px; /* Opera 10.5, IE 9 */
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,.4);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,.4);
	box-shadow: 3px 3px 5px rgb(51,51,48);
	box-shadow: 3px 3px 5px rgba(0,0,0,.4);
	border: 1px solid #333;
	}
	 #searchBox .submit:hover {
	height:25px;
	width:25px;
	position: relative;
	top:-5px;
	background-color:#333333;
	margin:0px;
	padding:0px;
	font-size:0;
	border: none;
	background-image: url(../images/searchicon.png);
	background-position: center center;
	background-repeat:no-repeat;
	-moz-border-radius: 4px; /* FF1+ */
	-webkit-border-radius: 4px; /* Saf3+, Chrome */
	border-radius: 4px; /* Opera 10.5, IE 9 */
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	box-shadow: 1px 1px 1px rgb(51,51,48);
	box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	border: 1px solid #fff;
	}
	/* About Us */
	.blockWrapper {
	background-color: rgb(102,102,102);
	background-color: rgba(102,102,102,0.2);
	border-radius: 10px;
	float: left;
	margin: 0 20px 0 0;
	padding-bottom: 15px;
	-moz-border-radius: 8px; /* FF1+ */
	-webkit-border-radius: 8px; /* Saf3+, Chrome */
	border-radius: 8px; /* Opera 10.5, IE 9 */
	}
	.block-large {
    margin-top: 20px;
	margin-bottom:20px;
	}
	.block {
	padding: 10px;	
	}
	#Courses {
	background-color: rgb(200,200,200,);
	background-color: rgba(0,83,37,.2);
	-moz-border-radius: 8px; /* FF1+ */
	-webkit-border-radius: 8px; /* Saf3+, Chrome */
	border-radius: 8px; /* Opera 10.5, IE 9 */
	margin-bottom:5px;
	border: solid 1px #00602B;
}
#Courses h3 {
	color:#fff;
 background-color:#00602B;
	padding:8px 5px;
	-moz-border-radius: 8px 8px 0px 0px; /* FF1+ */
	-webkit-border-radius: 8px 8px 0px 0px; /* Saf3+, Chrome */
	border-radius: 8px 8px 0px 0px; /* Opera 10.5, IE 9 */
}
#Courses h4,#Courses p {
	padding-left:5px;
	padding-right:5px;
}
.order_history table {
	positoin:relative;
	z-index:10;
	border:1px solid #eee;
	padding:5px;
 background-color:rgba(255,255,255,.3);
	-moz-border-radius: 8px; /* FF1+ */
	-webkit-border-radius: 8px; /* Saf3+, Chrome */
	border-radius: 8px; /* Opera 10.5, IE 9 */

}
.order_history table table {
	border:none;
	padding:0px;
}
.order_history td {
	vertical-align:top;
	padding-right:5px;
	
}
.order_history p {
	vertical-align:top;
	margin-right:5px;
	margin-bottom: 0px;
	font-size:12px;
}
.ps_pod1 .block {
	padding: 7px;
	
}
.blockWrapper {
	-moz-border-radius: 8px; /* FF1+ */
	-webkit-border-radius: 8px; /* Saf3+, Chrome */
	border-radius: 8px; /* Opera 10.5, IE 9 */
}
.NewsWrap {
	margin-right:30px;
	text-align:justify;
	padding: 3px 0px 7px 0;
	color:rgb(117,116,116);
	border-bottom: 1px solid rgb(117,116,116);
	}
.NewsDate {
	font-size:10px;
	padding-bottom:5px;
}

/* ~~ The footer ~~ */
footer {
	font-family: "minion-pro", Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	font-weight:400;
	min-width: 940px;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	color: #989898;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	text-align:right;
	font-size:12px;
}
#footerWrapper {
	width: 100%;
	min-width: 960px;
	height: 70px;
}
  footer ul {
    list-style: none;
  }
  footer ul li {
    float: left;
padding-right: 20px;
font-size:11px;
  }
  footer ul li a {
  }
 /* ~~ The footer ~~ */

footer li, footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-align: right;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	font-family: "minion-pro", Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	font-weight:400;
	color: #fdfeff;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
footer a, footer a:link, footer a:active, footer a:visited {
	font-size: 12px;
	color: #989898;
}
footer a:hover {
	font-size: 12px;
	color: #fff;
}
.wa_social_counter_hr {
	border-top: solid 1px #ccc;
	padding:10px 0px;
	background-color:#fff;
}
.hidden {font-size:0px;}

